
header {
  max-width: 1440px;
  margin: 0 auto;
  height: 410px;
  color: var(--white);
  box-shadow: 3px 20px 40px var(--teni);
  border-radius: 4px;
  background: url(/img/logo/nout.webp);
  background-repeat: no-repeat;
  background-position: center;
  display: block;
}
.logo {
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, #5a2c0e28, #ff66004f, #5a2c0e28);
}
.overley {
  display: block;
  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, #00000021, #ffffff21, #00000021);
  backdrop-filter: blur(1px);
}
header h1 {
  font-family: "MyFont2";
  font-weight: bolder;
  color: var(--h1);
  text-align: center;
  font-size: 4rem;
  padding-top: 1rem;
  text-shadow:
    -1px 1px 0 var(--black),
    -1px -1px 0 var(--black),
    1px -1px 0 var(--black),
    1px 1px 0 var(--black),
    2px 3px 5px var(--black);
  -webkit-box-reflect: below 5px
    linear-gradient(to bottom, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1));
  height: 19%;
}
.logo-img {
  display: flex;
  width: 100%;
  height: 80%;
}
.logo-img-h {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50%;
}
.logo-img-h > h2 {
  text-align: center;
  padding-right: 1rem;
  font-size: 3rem;
  text-shadow:
    -1px 1px 0 var(--black),
    -1px -1px 0 var(--black),
    1px -1px 0 var(--black),
    1px 1px 0 var(--black),
    2px 3px 5px var(--black);
}

.container {
  width: 400px;
  height: 200px;

  position: relative;
  margin: 0 auto;
}
.noyt {
  width: 100%;
  position: relative;
}
.noyt img {
  width: 100%;
  pointer-events: none;
  position: absolute;
  z-index: 1;
  filter: drop-shadow(2px 6px 10px rgba(0, 0, 0, 0.15));
}
.slider {
  position: relative;

  top: 10px;
  left: 30px;
  width: 220px;
  height: 160px;

  overflow: hidden;
  transform: rotate(-12deg);
  clip-path: polygon(0% 0%, 100% 15%, 100% 100%, 0% 100%);
}
.slide {
  position: absolute;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: 1s;
}
.slide_active {
  opacity: 1;
}
.slide_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media (max-width: 922px) {
  .logo-img-h > h2 {
    font-size: 2rem;
  }
}
@media (max-width: 820px) {
  .container {
    width: 300px;
    height: 150px;
    margin: 0 auto;
    margin-top: 3rem;
  }
  .slider {
    top: 10px;
    left: 20px;
    width: 170px;
    height: 124px;
  }
}
@media (max-width: 600px) {
  header {
    background-size: cover;
  }
    .container {
    width: 200px;
    height: 100px;
    margin: auto;
  }
  .slider {
    top: 5px;
    left: 12px;
    width: 114px;
    height: 80px;
  }
}
@media (max-width: 528px) {
  h1 {
    font-size: 2.75rem;
  }
  .logo-img-h > h2 {
    font-size: 1.5rem;
  }
  header {
    height: 300px;
  }
  .logo::before {
    height: 300px;
  }
    .container {
    margin-top: 3rem;
  }
}
@media (max-width: 436px) {
  .logo-img-h > h2 {
    font-size: 1.2rem;
  }
  header {
    height: 280px;
  }
  .logo::before {
    height: 280px;
  }
  .logo-img-h {
    width: 40%;
  }
}
@media (max-width: 436px) {
  header h1 {
    font-size: 3rem;
  }
  .logo-img-h > h2 {
    font-size: 1rem;
  }
  .logo-img-h {
    width: 30%;
  }
}
